<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_adapt">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_adapt')">adapt</a>
  <div class="SRChildren">
    <a id="Item0_c0" onkeydown="return searchResults.NavChild(event,0,0)" onkeypress="return searchResults.NavChild(event,0,0)" onkeyup="return searchResults.NavChild(event,0,0)" class="SRScope" href="../classVectorUtil.html#a0ee3c80bf22dfc8d8ee57f91d5bb5c56" target="_parent">VectorUtil::adapt(const double a[], const int size)</a>
    <a id="Item0_c1" onkeydown="return searchResults.NavChild(event,0,1)" onkeypress="return searchResults.NavChild(event,0,1)" onkeyup="return searchResults.NavChild(event,0,1)" class="SRScope" href="../classVectorUtil.html#ac1ad10c3aa3fa41a5e4a5ed66a6daca1" target="_parent">VectorUtil::adapt(std::vector&lt; boost::any &gt; &amp;v)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_addelementsfromtable">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../classPropertyToolsManager.html#ae685b492be121828ed11a40d72167def" target="_parent">AddElementsFromTable</a>
  <span class="SRScope">PropertyToolsManager</span>
 </div>
</div>
<div class="SRResult" id="SR_addupenergydepositioninscintillator">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../classGODDeSS__DataStorage.html#ae42603e9792385727e23ee6e2297881b" target="_parent">AddUpEnergyDepositionInScintillator</a>
  <span class="SRScope">GODDeSS_DataStorage</span>
 </div>
</div>
<div class="SRResult" id="SR_applyvolumecounter">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_applyvolumecounter')">applyVolumeCounter</a>
  <div class="SRChildren">
    <a id="Item3_c0" onkeydown="return searchResults.NavChild(event,3,0)" onkeypress="return searchResults.NavChild(event,3,0)" onkeyup="return searchResults.NavChild(event,3,0)" class="SRScope" href="../classFibreConstructor.html#ad2eba079e6320464a7d389bffeb9830f" target="_parent">FibreConstructor::applyVolumeCounter()</a>
    <a id="Item3_c1" onkeydown="return searchResults.NavChild(event,3,1)" onkeypress="return searchResults.NavChild(event,3,1)" onkeyup="return searchResults.NavChild(event,3,1)" class="SRScope" href="../classOpticalCouplingConstructor.html#a541406feea8a23cc9515baf21b04b88f" target="_parent">OpticalCouplingConstructor::applyVolumeCounter()</a>
    <a id="Item3_c2" onkeydown="return searchResults.NavChild(event,3,2)" onkeypress="return searchResults.NavChild(event,3,2)" onkeyup="return searchResults.NavChild(event,3,2)" class="SRScope" href="../classPhotonDetectorConstructor.html#afbefb3ee2dacb28cd5ed851cf8280337" target="_parent">PhotonDetectorConstructor::applyVolumeCounter()</a>
    <a id="Item3_c3" onkeydown="return searchResults.NavChild(event,3,3)" onkeypress="return searchResults.NavChild(event,3,3)" onkeyup="return searchResults.NavChild(event,3,3)" class="SRScope" href="../classScintillatorTileConstructor.html#aeb007bba730fc24318bd20008e59ac00" target="_parent">ScintillatorTileConstructor::applyVolumeCounter()</a>
  </div>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
